Create System Bypass Rule
POST
https://api.vercel.com/v1/security/firewall/bypassCreate new system bypass rules
https://api.vercel.com/v1/security/firewall/bypass
const response = await fetch('https://api.vercel.com/v1/security/firewall/bypass?projectId=string&teamId=string&slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "domain": "string", "projectScope": "true", "sourceIp": "string", "allSources": "true", "ttl": "123", "note": "string" }),});
const data = await response.json();console.log(data);Response
{ "ok": "false", "pagination": "value", "result": [ { "Domain": "string", "Id": "icfg_1234567890", "Ip": "string", "IsProjectRule": "false", "Note": "string", "OwnerId": "example_id", "ProjectId": "example_id" } ]}AuthorizationbearerToken
Default authentication mechanism
400One of the provided values in the request body is invalid.
One of the provided values in the request query is invalid.
401The request is not authorized.
402Error
403You do not have permission to access this resource.
404Error
410Error
500Error